+++
title = "Force Sensors"
author = ["Thomas Dehaeze"]
draft = false
+++

Backlinks:

-   [Signal Conditioner]({{< relref "signal_conditioner" >}})
-   [Sensors]({{< relref "sensors" >}})
-   [Nanopositioning system with force feedback for high-performance tracking and vibration control]({{< relref "fleming10_nanop_system_with_force_feedb" >}})
-   [Collocated Control]({{< relref "collocated_control" >}})
-   [Instrumented Hammer]({{< relref "instrumented_hammer" >}})
-   [Position Sensors]({{< relref "position_sensors" >}})

Tags
: [Signal Conditioner]({{< relref "signal_conditioner" >}}), [Modal Analysis]({{< relref "modal_analysis" >}})


## Piezoelectric Force Sensors {#piezoelectric-force-sensors}


### Dynamics and Noise of a piezoelectric force sensor {#dynamics-and-noise-of-a-piezoelectric-force-sensor}

An analysis the dynamics and noise of a piezoelectric force sensor is done in ([Fleming 2010](#org9ffb699)) ([Notes]({{< relref "fleming10_nanop_system_with_force_feedb" >}})).


### Manufacturers {#manufacturers}

| Manufacturers | Links                                                                                          | Country |
|---------------|------------------------------------------------------------------------------------------------|---------|
| PCB           | [link](https://www.pcb.com/products/productfinder.aspx?tx=17)                                  | USA     |
| HBM           | [link](https://www.hbm.com/en/6107/force-sensors-with-flange-mounting/)                        | Germany |
| Kistler       | [link](https://www.kistler.com/fr/produits/composants/capteurs-de-force/?pfv%5Fmetrics=metric) | Swiss   |
| MMF           | [link](https://www.mmf.de/force%5Ftransducers.htm)                                             | Germany |
| Sinocera      | [link](http://www.china-yec.net/sensors/)                                                      | China   |


### Signal Conditioner {#signal-conditioner}

The voltage generated by the piezoelectric material generally needs to be amplified using a [Signal Conditioner]({{< relref "signal_conditioner" >}}).

Either **charge** amplifiers or **voltage** amplifiers can be used.


### Effect of using multiple Stacks in series of parallels {#effect-of-using-multiple-stacks-in-series-of-parallels}

If two stack are wired in series, the generated charge is kept constant and the capacitance is reduced by a factor 2.
Thus, the measured voltage is double while the measured charge is kept constant.

If two stacks are wired in parallel, the capacitance and the number of charge will be doubled.
Thus, if a voltage amplifier is used, no change of voltage will be experienced.
However, if a charge conditioner is used, the signal will be doubled.


## Bibliography {#bibliography}

<a id="org9ffb699"></a>Fleming, A.J. 2010. “Nanopositioning System with Force Feedback for High-Performance Tracking and Vibration Control.” _IEEE/ASME Transactions on Mechatronics_ 15 (3):433–47. <https://doi.org/10.1109/tmech.2009.2028422>.
